[nSLUG] BB Q5 as Modem on Linux?

Ed Fletcher ed at fletcher.ca
Sun Mar 9 15:21:40 ADT 2014


On 09/03/2014 4:15 AM, Daniel AJ Sokolov wrote:
> On 2014-03-08 18:26 wrote Ed Fletcher:
>> This is from 2009 but it shows that it's been done:
>
> Well, that was a different Blackberry Operating System. The current BB10
> was only launched a good year ago. :-)
>
Quite true, but the software the page points to was updated in April 
last year and the todo list states that using the Z10 is a goal for the 
next version.  It's still being actively developed.  Version 19 (not a 
full release) was added to the git repository yesterday.

http://upstream-tracker.org/versions/barry.html

Don't know if that includes Z10/Q5 compatibility.  But you could 
probably email the developer with a short question about Z10/Q5 
tethering compatibility for the latest version and either get an answer 
or get a pointer to what you're looking for.

Ed
-- 
Ed Fletcher

"If you are not paying for it, you're not the
customer; you're the product being sold."
-- Andrew Lewis, August 26, 2010


More information about the nSLUG mailing list